Generate German test data on our test-wiki
Closed, ResolvedPublic

Description

In order to be able to test and demonstrate the AdvancedSearch extension with German test users, we want to create/import some German demo articles on tools.wmflabs.org/wmde-uca-test/core/

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 14 2017, 9:22 AM
Tobi_WMDE_SW moved this task from Incoming to Advanced Search on the TCB-Team board.
Tobi_WMDE_SW renamed this task from Generate test data on our test-wiki to Generate German test data on our test-wiki.Jul 4 2017, 2:59 PM
Tobi_WMDE_SW assigned this task to Incabell.
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW moved this task from Todo to Watching/External on the WMDE-QWERTY-Team-Board board.
Tobi_WMDE_SW added a subscriber: Charlie_WMDE.
Charlie_WMDE added a project: WMDE-Design.
Charlie_WMDE added a subscriber: Incabell.
Restricted Application added a project: Design. · View Herald TranscriptJul 4 2017, 3:02 PM
Lea_WMDE closed this task as Resolved.Jul 19 2017, 11:41 AM